std::is_compound< _Tp >(3)

NAME
std::is_compound< _Tp > - is_compound

SYNOPSIS

Inherits type< is_fundamental< _Tp > >.

Detailed Description

  template<typename _Tp>
struct std::is_compound< _Tp >" is_compound

Definition at line 564 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.